SDL_DestroyCursor(3)

NAME
SDL_DestroyCursor - Free a previously-created cursor.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

void SDL_DestroyCursor(SDL_Cursor *cursor);

DESCRIPTION
Use this function to free cursor resources created with SDL_CreateCursor(), SDL_CreateColorCursor() or SDL_CreateSystemCursor().

FUNCTION PARAMETERS

cursor
    the cursor to free.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateColorCursor(3), SDL_CreateCursor(3), SDL_CreateSystemCursor(3)